
Redmine - Feature #12095

Per project wiki formatter setting

2012-10-14 16:36 - yac yac

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #8095: Allow overriding the default text fo... New 2011-04-07

History

#1 - 2012-10-15 07:47 - Toshi MARUYAMA

- Category set to Wiki

#2 - 2013-04-07 23:07 - Gergely Nagy

+1

Would definitely need this.

We have several new teams creating new projects, they would prefer other wiki syntaxes, at least I would like to show them the Redcarpet plugin..

But since I can only switch over globally, this would break all existing project wikies.

Ideal would if Redmine remembered, the syntax for each entry (maybe at issue/wiki level) and at least don't change that by the global settings. This

would allow local experiments without break everything.

Some neat pragma would probably do it - my 2 cents.

#3 - 2014-01-17 13:59 - Ebrahim Mohammadi

Related to #8095

#4 - 2014-01-18 13:55 - Jean-Claude Wippler

Also related to #15520, for a per-project setting to work, there will also need to be a global one for home-page blurbs, etc.

#5 - 2014-02-11 05:57 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #8095.

#6 - 2014-02-11 05:57 - Toshi MARUYAMA

- Is duplicate of Feature #8095: Allow overriding the default text formatting in each project added
